a.mainheader
	{
	font-family: Arial, Verdana, Tahoma;
	color: #136E6E;
	font-size: 20px;
	text-decoration: none;
	line-height: 1.5;
	padding-right: 15px;
	}

a:hover.mainheader
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 20px;
	text-decoration: none;
	line-height: 1.5;
	padding-right: 15px;
	}

a.m1
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 27px;
	}

a:hover.m1
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}

a.m2
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 47px;
	}

a:hover.m2
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}

a.m3
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 50px;
	}

a:hover.m3
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}

a.m4
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 45px;
	}

a:hover.m4
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}

div.lmenu
	{
	text-align: left;
	width: 240px;
	height: 384px;
	background-image: url(../images/lmenu.gif);
	background-repeat: no-repeat;
	padding-top: 14px;
	}

div.globalmenu
	{
	text-align: left;
	width: 240px;
	height: 284px;
	background-image: url(../images/lmenu.gif);
	background-repeat: no-repeat;
	padding-top: 14px;
	}

div.begun
	{
	text-align: left;
	width: 240px;
	height: 427px;
	padding-top: 14px;
	}

a.lmenulink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #095555;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 30px;
	}

a:hover.lmenulink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #095555;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 30px;
	}

div.banner1
	{
	padding-bottom: 10px;
	padding-top: 10px;
	}

div.banner2
	{
	text-align: center;
	padding-bottom: 20px;
	padding-top: 10px;
	}

div.ya
	{
	padding-bottom: 10px;
	padding-top: 10px;
	width: 240px;
	}

 div.yatop
	{
	width: 95%;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	}

 div.similar
	{
	width: 95%;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	}

 div.layer1
	{
    float: right;
    padding: 10px;
    margin-right: 20px;
	}

 div.layer2
	{
    float: left;
    padding: 10px;
	}
	
div.counter
	{
	padding-right: 10px;
	text-align: right;
	}

div.copyright
	{
	font-family: Arial, Verdana, Tahoma;
	color: #353E49;
	font-size: 11px;
	padding-left: 15px;
	}
	

a.ftlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #6A7E84;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
	}

a:hover.ftlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #185353;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
	}

hr
{
width: 95%;
background: #AFDFDF;
color: #AFDFDF;
align: center;
height: 1px;
border: none;
}

h1.subheader
	{
	font-family: Arial, Verdana, Tahoma;
	color: #5D6F79;
	font-size: 17px;
	padding-left: 35px;
	}

h2.subheader
	{
	font-family: Arial, Verdana, Tahoma;
	color: #5D6F79;
	font-size: 16px;
	padding-left: 35px;
	}

li.page
	{
	text-align: left;
	background-image: url(../images/page.gif);
	background-repeat: no-repeat;
	list-style-image: url(../images/spacer.gif);
	margin-left: 0px;
	padding-left: 28px;
	background-position: 0px 5px important;
	}

a.listlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #095555;
	font-size: 13px;
	text-decoration: underline;
	}
	
a.listlink1
	{
	font-family: Arial, Verdana, Tahoma;
	color: #A01535;
	font-size: 13px;
	text-decoration: underline;
}

a:hover.listlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 13px;
	text-decoration: underline;
	}

a.l1
	{
	font-family: Arial, Verdana, Tahoma;
	color: #095555;
	font-size: 20px;
	padding-left: 15px;
	text-decoration: underline;
	}
	
a:hover.l1
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 20px;
	padding-left: 15px;
	text-decoration: underline;
	}

span.docinfo
	{
	font-family: Arial, Verdana, Tahoma;
	color: #567272;
	font-size: 13px;
	}

p.text
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 13px;
	text-align: justify;
	line-height: 1.4;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-left: 20px;
	}

p.description
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 13px;
	line-height: 1.5;
}

h2.orange
	{
	font-family: Arial, Verdana, Tahoma;
	color: #F5430F;
	font-size: 16px;
	line-height: 1.3;
	margin-left: 35px;
	margin-right: 10px;
	}

input.sendwork
	{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	width: 238px;
	height: 18px;
	background: #ffffff;
	border-bottom: #105858 1px solid;
	border-left: #105858 1px solid;
	border-right: #105858 1px solid;
	border-top: #105858 1px solid;
	color: #000000;
	margin-top: 5px;
	border-color: #105858;
	}

form
	{
	margin: 0px;
	}

td.sendworkform
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	}

div.logo
	{
	padding-top: 20px;
	padding-left: 20px;
	}

input.search
	{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	width: 366px;
	height: 18px;
	background: #ffffff;
	border-bottom: #105858 1px solid;
	border-left: #105858 1px solid;
	border-right: #105858 1px solid;
	border-top: #105858 1px solid;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 15px;
	border-color: #105858;
	}

a.slink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	}

a:hover.slink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}

div.icons
	{
	padding-top: 0px;
	padding-bottom: 20px;
	}

div.auth
	{
	width: 240px;
	height: 171px;
	background-image: url(../images/auth.gif);
	background-repeat: no-repeat;
	}

div.reg
	{
	padding-top: 20px;
	padding-right: 50px;
	}

a.reglink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	}

a:hover.reglink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #277272;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	}

input.auth
	{
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	width: 200px;
	height: 18px;
	background: #ffffff;
	border-bottom: #105858 1px solid;
	border-left: #105858 1px solid;
	border-right: #105858 1px solid;
	border-top: #105858 1px solid;
	color: #000000;
	border-color: #105858;
	}

div.authtitles
	{
	font-family: Arial, Verdana, Tahoma;
	color: #096767;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	}

div.authtext
	{
	text-align: center;
	margin: 0px;
	}

div.authsubmit
	{
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
	}

a.fpswlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 15px;
	}

a:hover.fpswlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #277272;
	font-size: 11px;
	text-decoration: underline;
	}

p.info
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 1.4;
	}

a.infolink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #0C6C6C;
	font-size: 11px;
	text-decoration: underline;
	}

a:hover.infolink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	}

a.iconlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #095555;
	font-size: 15px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 1.5;
	}

a:hover.iconlink
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 15px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 1.5;
	}

a
	{
	font-family: Arial, Verdana, Tahoma;
	color: #095555;
	font-size: 13px;
	text-decoration: underline;
	}

a:hover
	{
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 13px;
	text-decoration: underline;
	}

.precap
	{
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	}

body, ul, li, div, p, td, th
{
font-family: Arial, Verdana, Tahoma;
color: #000000;
font-size: 13px;
}

div.limit p { color: #666666 }
div.limit a:link, div.limit a:visited  { text-decoration: none; background-color: #cccccc; color: #ffffff; }
div.limit a:hover { text-decoration: none; background-color: #ff954f; color: #ffffff; }
div.limit span { text-decoration: none; background-color: #095555; color: #ffffff; }

h1 {margin: 0 0 0 0; font-size:100%; font-weight:bold; color:#000000;}
h2 {margin: 0 0 0 0; font-size:100%; font-weight:bold; color:#000000;}
h3 {margin: 0 0 0 0; font-size:100%; font-weight:bold; color:#000000;}
h4 {margin: 0 0 0 0; font-size:100%; font-weight:bold; color:#000000;}
h5 {margin: 0 0 0 0; font-size:100%; font-weight:bold; color:#000000;}
h6 {margin: 0 0 0 0; font-size:100%; font-weight:bold; color:#000000;}

input[type=text]
{
font-family: Arial, Verdana, Tahoma;
font-size: 13px;
background: #ffffff;
border-bottom: #105858 1px solid;
border-left: #105858 1px solid;
border-right: #105858 1px solid;
border-top: #105858 1px solid;
color: #000000;
border-color: #105858;
border: 1px solid #105858;
}
